StackMoreLayersДокументация
APIReference

Отвязать датасет от соревнования

DELETE
/competitions/{competition_id}/dataset-bindings/{binding_id}/
АвторизацияBearer <token>

StackMoreLayers API token. Send as Authorization: Bearer sml_pat_live_<prefix>.<secret>.

In: header

Параметры пути

competition_id*integer

Numeric competition identifier.

Range1 <= value
binding_id*string

Competition resource binding identifier.

Length1 <= length <= 255

Ответ

application/json

application/json

application/json

curl -X DELETE "https://example.com/competitions/1/dataset-bindings/string/"
Пусто